#ifndef _WV_SERVER
#define _WV_SERVER

#include "Common.h"
#include "List.h"
#include "FrameGrabber.h"
#include "Protocol.h"
#include "Networking.h"


LPSERVER				CreateServer(LPIOCPINFO lpIoci, LPFGSTRUCT lpFgs);
VOID					DestroyServer(LPSERVER lpSrv);



#endif	// _WV_SERVER

